"%d hour" = "%d saat";
"Current Altitude" = "Şimdiki Yükseklik";
"Civil" = "Sivil";
"three" = "Üç";
"one" = "Bir";
"AZIMUTH" = "Azimut";
"Morning" = "Sabah";
"%d minutes" = "%d dakika";
"Solar Noon" = "Öğlen";
"Time" = "Saat";
"New Moon" = "Yeni Ay";
"%@ of daylight" = "%@lik gün ışığı";
"%1$@ minutes, %2$@ second" = "%1$@ dakika %2$@ saniye";
"End" = "Bitiş";
"Moonrise" = "Ayın Doğuşu";
"%1$@ hour, %2$@ minutes" = "%1$@ saat %2$@ dakika";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "ŞAFAK";
"Age" = "Yaş";
"Waning Gibbous" = "Küçülen Şişkin Ay";
"Waxing Gibbous" = "Büyüyen Şişkin Ay";
"Noon Altitude" = "Öğlen Yüksekliği";
"DUSK" = "GURUP";
"%d minute" = "%d dakika";
"TODAY" = "BUGÜN";
"Last Quarter" = "Son Çeyrek";
"%@ more than yesterday" = "Dünden %@ daha fazla";
"Request Location Access" = "Yetkilendirme İste";
"four" = "Dört";
"%1$@ hour, %2$@ minute" = "%1$@ saat %2$@ dakika";
"All Day" = "Tam Gün";
"Moonset" = "Ayın Batışı";
"TIME" = "SAAT";
"Azimuth" = "Azimut";
"Full Moon" = "Dolunay";
"nine" = "Dokuz";
"Current Time" = "Şu Anki Saat";
"Waning Crescent" = "Küçülen Hilal Ay";
"%1$@ hours, %2$@ minute" = "%1$@ saat %2$@ dakika";
"%1$@ minutes, %2$@ seconds" = "%1$@ dakika %2$@ saniye";
"seven" = "Yedi";
"First Quarter" = "Birinci Çeyrek";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Gece Yarısı";
"Astronomical" = "Astronomik";
"TWILIGHT" = "ALACAKARANLIK";
"%d hours" = "%d saat";
"Sunrise" = "Gün doğumu";
"Same as yesterday" = "Dünkü ile Aynı";
"Night" = "Gece";
"Waxing Crescent" = "Büyüyen Hilal Ay";
"Tomorrow" = "Yarın";
"%@ less than yesterday" = "Dünden %@ daha az";
"TOMORROW" = "YARIN";
"Current Location" = "Şu Anki Yer";
"five" = "Beş";
"Yesterday" = "Dün";
"eight" = "Sekiz";
"Sunset" = "Gün batımı";
"two" = "İki";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ saat %2$@ dakika";
"six" = "Altı";
"%1$@ and %2$@" = "%1$@ ve %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ dakika %2$@ saniye";
"Distance" = "Mesafe";
"Start" = "Başlangıç";
"Nautical" = "Denizcilik";
"Today" = "Bugün";
"Request Calendar Access" = "Yetkilendirme İste";
"%1$@ minute, %2$@ second" = "%1$@ dakika %2$@ saniye";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

